## dar 2.6.12

=== debian/changelog ===
dar (2.6.12-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 21 Sep 2020 18:27:08 +0200
