=== debian/control ===
Source: dar
Section: utils
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper-compat (= 11), pkg-config, zlib1g-dev, libbz2-dev, e2fslibs-dev, libgcrypt20-dev, libgpgme-dev, doxygen, groff, liblzo2-dev, liblzma-dev
Build-Conflicts: libcurl4-gnutls-dev, libcurl4-openssl-dev, librsync-dev
Homepage: http://dar.linux.free.fr/
Standards-Version: 4.5.0

Package: libdar-dev
Section: libdevel
Architecture: any
Depends: libdar64-6000 (= ${binary:Version}), ${misc:Depends}, libbz2-dev, libgcrypt-dev, liblzo2-dev, zlib1g-dev, libgpg-error-dev, libassuan-dev, liblzma-dev
Description: Disk ARchive: Development files for shared library
 Full featured archiver with support for differential backups, slices,
 compression, ATTR/ACL support. DAR also supports Pipes for remote
 operations, including with ssh.

Package: libdar64-6000
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Disk ARchive: Shared library
 Full featured archiver with support for differential backups, slices,
 compression, ATTR/ACL support. DAR also supports Pipes for remote
 operations, including with ssh.
 .
 This package contains the shared library for accessing archives.

Package: dar-static
Architecture: any
Depends: ${misc:Depends}
Built-Using: ${Built-Using}
Description: Disk ARchive: Backup directory tree and files
 Full featured archiver with support for differential backups, slices,
 compression, ATTR/ACL support. DAR also supports Pipes for remote
 operations, including with ssh.
 .
 This package contains the static binary, dar_static.

Package: dar
Architecture: any
Depends: libdar64-6000 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Suggests: par2, dar-docs
Description: Disk ARchive: Backup directory tree and files
 Full featured archiver with support for differential backups, slices,
 compression, ATTR/ACL support. DAR also supports Pipes for remote
 operations, including with ssh.

Package: dar-docs
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Disk ARchive: Backup directory tree and files
 Full featured archiver with support for differential backups, slices,
 compression, ATTR/ACL support. DAR also supports Pipes for remote
 operations, including with ssh.
 .
 This package contains the documentation and example files.
