## dar 2.6.13

=== debian/changelog ===
dar (2.6.13-2) unstable; urgency=medium

  * Fix paths in dar_par.dcf (closes: #980278).
  * Add upstream metadata.
  * Update packaging bits.
  * Update debhelper level to 12 .
  * Update Standards-Version to 4.5.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 17 Jan 2021 08:00:23 +0100

dar (2.6.13-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 10 Nov 2020 19:07:22 +0100
