## dar 2.7.2

=== debian/changelog ===
dar (2.7.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.  Minor changes needed to remove
    reference to libattr1-dev from debian/rules BUILT_USING.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 17 Nov 2021 06:37:19 -0600

dar (2.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 26 Sep 2021 15:22:32 +0200

dar (2.7.1-2) unstable; urgency=medium

  * Upload to unstable.
  * Update debhelper level to 13 .
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 28 Aug 2021 08:15:34 +0200

dar (2.7.1-1) experimental; urgency=medium

  * New upstream release.
  * Update patches.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 06 Jun 2021 12:12:34 +0200
