=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper-compat (= 12), pkg-config, zlib1g-dev, libbz2-dev, e2fslibs-dev, libgcrypt20-dev, libgpgme-dev, doxygen, groff, liblzo2-dev, liblzma-dev
+Build-Depends: debhelper-compat (= 13), pkg-config, zlib1g-dev, libbz2-dev, e2fslibs-dev, libgcrypt20-dev, libgpgme-dev, doxygen, groff, liblzo2-dev, liblzma-dev
 Build-Conflicts: libcurl4-gnutls-dev, libcurl4-openssl-dev, librsync-dev
 Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: http://dar.linux.free.fr/
-Rules-Requires-Root: no
 
 Package: libdar-dev
 Section: libdevel
