## dar 2.7.3

=== debian/changelog ===
dar (2.7.3-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 03 Jan 2022 09:45:52 +0100

dar (2.7.3~rc2-1) unstable; urgency=medium

  * New upstream release candidate version.
  * Enable Zstandard compression support.
  * Enable LZ4 compression support.
  * Enable Argon2 hashing support.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 24 Dec 2021 23:24:58 +0100
