=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper-compat (= 13), pkg-config, zlib1g-dev, libbz2-dev, e2fslibs-dev, libgcrypt20-dev, libgpgme-dev, doxygen, groff, liblzo2-dev, liblzma-dev
+Build-Depends: debhelper-compat (= 13), pkg-config, zlib1g-dev, libbz2-dev,
+ libzstd-dev, liblzo2-dev, liblzma-dev, liblz4-dev, e2fslibs-dev,
+ libgcrypt20-dev, libgpgme-dev, libargon2-dev, doxygen, groff
 Build-Conflicts: libcurl4-gnutls-dev, libcurl4-openssl-dev, librsync-dev
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
@@ -11,7 +13,9 @@
 Package: libdar-dev
 Section: libdevel
 Architecture: any
-Depends: libdar64-6000 (= ${binary:Version}), ${misc:Depends}, libbz2-dev, libgcrypt-dev, liblzo2-dev, zlib1g-dev, libgpg-error-dev, libassuan-dev, liblzma-dev
+Depends: libdar64-6000 (= ${binary:Version}), ${misc:Depends}, zlib1g-dev,
+ libbz2-dev, libzstd-dev, liblzo2-dev, liblzma-dev, liblz4-dev,
+ libgcrypt20-dev, libgpg-error-dev, libassuan-dev, libargon2-dev
 Description: Disk ARchive: Development files for shared library
  Full featured archiver with support for differential backups, slices,
  compression, ATTR/ACL support. DAR also supports Pipes for remote
