## dar 2.7.7

=== debian/changelog ===
dar (2.7.7-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 09 Aug 2022 14:53:18 +0200

dar (2.7.6-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 20 Jun 2022 00:11:42 +0200

dar (2.7.5-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 14 Apr 2022 18:42:55 +0200

dar (2.7.4-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 15 Mar 2022 15:26:27 +0100
