=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,8 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-DEB_CONFIGURE_EXTRA_FLAGS := --disable-upx --enable-mode=64
+DEB_CONFIGURE_EXTRA_FLAGS := --disable-upx --disable-python-binding \
+			     --enable-mode=64
 DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 
 BUILT_USING_PACKAGES = libc-dev-bin libattr1-dev libbz2-dev libgcrypt20-dev libgpgme-dev liblzo2-dev zlib1g-dev libzstd-dev liblz4-dev libargon2-dev
