## dar 2.7.8

=== debian/changelog ===
dar (2.7.8-2) bookworm; urgency=high

  * Include a patch that can prevent issues with creating isolated catalogs
    with dar built using gcc 12 or newer.  Closes: #1050663.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 04 Sep 2023 15:07:26 -0500

dar (2.7.8-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 04 Dec 2022 15:57:33 +0100
