=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper-compat (= 13), pkg-config, zlib1g-dev, libbz2-dev,
  libzstd-dev, liblzo2-dev, liblzma-dev, liblz4-dev, e2fslibs-dev,
- libgcrypt20-dev, libgpgme-dev, libargon2-dev, doxygen, groff
+ libgcrypt20-dev, libgpgme-dev, libassuan-dev, libargon2-dev, doxygen, groff
 Build-Conflicts: libcurl4-gnutls-dev, libcurl4-openssl-dev, librsync-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: http://dar.linux.free.fr/
