## dar 2.7.10

=== debian/changelog ===
dar (2.7.10-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 02 Aug 2023 19:56:57 -0500

dar (2.7.10-2) unstable; urgency=medium

  * Source-only upload to facilitate testing migration

 -- John Goerzen <jgoerzen@complete.org>  Sat, 08 Jul 2023 16:02:14 -0500

dar (2.7.10-1) unstable; urgency=medium

  * New upstream release
  * Now compile dar's Python bindings in new python3-dar package.
  * Clarify the status of dar_static in README.Debian
  * Remove highly obsolete debian NEWS file, clearing up
    lintian warnings.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 07 Jul 2023 21:16:28 -0500

dar (2.7.9-2) unstable; urgency=medium

  * Now built with libthreadar, allowing FTP/SFTP and cloud storage.
    Closes: #918075.
  * Built with curl + OpenSSL support
  * No longer build the pngs for API docs.  That change introduced
    in 2.7.9-1 made dar-docs huge.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 17 Jun 2023 12:11:11 -0500

dar (2.7.9-1) unstable; urgency=medium

  * New upstream release.
  * Support delta changes via librsync.
  * Update build dep on e2fslibs-dev to new name libext2fs-dev
  * Add build dep on libcap-dev to eneable proper capability handling.
  * Add build dep on libnsl-dev.
  * Add build-dependency on dot to ensure figures for docs are always
    built.
  * New maintainer, with permission of old maintainer.  Thank you
    for maintaining dar, Laszlo!
  * The above go a long way to resolving #918075.  libthreadar integration
    will finish the job.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 06 Mar 2023 18:19:22 -0600
