=== debian/control ===
--- 
+++ 
@@ -1,14 +1,20 @@
 Source: dar
 Section: utils
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: John Goerzen <jgoerzen@complete.org>
 Build-Depends: debhelper-compat (= 13), pkg-config, zlib1g-dev, libbz2-dev,
- libzstd-dev, liblzo2-dev, liblzma-dev, liblz4-dev, e2fslibs-dev,
- libgcrypt20-dev, libgpgme-dev, libassuan-dev, libargon2-dev, doxygen, groff
-Build-Conflicts: libcurl4-gnutls-dev, libcurl4-openssl-dev, librsync-dev
+ libzstd-dev, liblzo2-dev, liblzma-dev, liblz4-dev, libext2fs-dev,
+ libgcrypt20-dev, libgpgme-dev, libassuan-dev, libargon2-dev,
+ librsync-dev, libcap-dev, libnsl-dev,
+ doxygen, groff, libthreadar-dev,
+ libcurl4-openssl-dev, libssl-dev,
+ python3-all-dev, dh-python, python3-setuptools, python3-pybind11
+Build-Conflicts: libcurl4-gnutls-dev, graphviz
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: http://dar.linux.free.fr/
+Vcs-Browser: https://salsa.debian.org/debian/dar
+Vcs-Git: https://salsa.debian.org/debian/dar.git
 
 Package: libdar-dev
 Section: libdevel
@@ -17,6 +23,15 @@
  libbz2-dev, libzstd-dev, liblzo2-dev, liblzma-dev, liblz4-dev,
  libgcrypt20-dev, libgpg-error-dev, libassuan-dev, libargon2-dev
 Description: Disk ARchive: Development files for shared library
+ Full featured archiver with support for differential backups, slices,
+ compression, ATTR/ACL support. DAR also supports Pipes for remote
+ operations, including with ssh.
+
+Package: python3-dar
+Architecture: any
+Section: python
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Description: Disk ARchive: Python bindings
  Full featured archiver with support for differential backups, slices,
  compression, ATTR/ACL support. DAR also supports Pipes for remote
  operations, including with ssh.
