## dar 2.7.12

=== debian/changelog ===
dar (2.7.12-1~bpo12+1) bookworm-backports; urgency=high

  * Rebuild for bookworm-backports.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 11 Sep 2023 14:32:31 -0500

dar (2.7.12-1) unstable; urgency=high

  * New upstream release.  This release fixes a bug that causes
    an error restoring a binary patch (delta) when it was based on
    another binary patch.  It also fixes a segfault when listing
    the archive content with the -I option.  This bug was
    present in releases 2.7.9 to 2.7.11, so did not hit Debian stable.
  * Apply patch that prevents invalid catalogs to be generated with
    --on-fly-isolate when built with certain versions of gcc.
    Closes: #1050663.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 04 Sep 2023 14:32:31 -0500
