## dar 2.7.13

=== debian/changelog ===
dar (2.7.13-5) unstable; urgency=medium

  * Source-only upload for transition.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 15 Feb 2024 17:25:38 -0600

dar (2.7.13-4) unstable; urgency=high

  * Revert 64-bit time transition.  Closes: #1062010.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 08 Feb 2024 07:14:02 -0600

dar (2.7.13-3) unstable; urgency=medium

  * Apply 64-bit time_t transition patch from Michael Hudson-Doyle.
    Closes: #1062010.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 05 Feb 2024 00:02:04 -0600

dar (2.7.13-2) unstable; urgency=medium

  * Change build-dep on python3-all-dev to python3-dev.  Closes: #1055500.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 08 Nov 2023 06:07:15 -0600

dar (2.7.13-1) unstable; urgency=high

  * New upstream release.
  * Official upstream patch for on-fly-isolate catalog issues.
    Closes: #1050663.  Remove local patch for same.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 23 Oct 2023 06:08:35 -0500
