=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  librsync-dev, libcap-dev, libnsl-dev,
  doxygen, groff, libthreadar-dev,
  libcurl4-openssl-dev, libssl-dev,
- python3-all-dev, dh-python, python3-setuptools, python3-pybind11
+ python3-dev, dh-python, python3-setuptools, python3-pybind11
 Build-Conflicts: libcurl4-gnutls-dev, graphviz
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
