## dar 2.7.14

=== debian/changelog ===
dar (2.7.14-1) unstable; urgency=medium

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Tue, 26 Mar 2024 18:11:58 -0500

dar (2.7.13-6) unstable; urgency=medium

  * Ack NMU.  Closes: #1062010.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 21 Mar 2024 07:29:04 -0500

dar (2.7.13-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062010

 -- Steve Langasek <vorlon@debian.org>  Sat, 02 Mar 2024 07:41:43 +0000
