## dar 2.7.15

=== debian/changelog ===
dar (2.7.15-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 11 Sep 2024 06:10:16 -0500

dar (2.7.15-2) unstable; urgency=medium

  * Update dep on libthreadar to 1.5.0.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 05 Sep 2024 07:24:09 -0500

dar (2.7.15-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.  Unapply 64-bit time_t transition
    patch for bookworm.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 02 Sep 2024 09:05:13 -0500

dar (2.7.15-1) unstable; urgency=medium

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Tue, 23 Jul 2024 06:14:28 -0500
