=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libzstd-dev, liblzo2-dev, liblzma-dev, liblz4-dev, libext2fs-dev,
  libgcrypt20-dev, libgpgme-dev, libassuan-dev, libargon2-dev,
  librsync-dev, libcap-dev, libnsl-dev,
- doxygen, groff, libthreadar-dev,
+ doxygen, groff, libthreadar-dev (>= 1.5.0),
  libcurl4-openssl-dev, libssl-dev,
  python3-dev, dh-python, python3-setuptools, python3-pybind11
 Build-Conflicts: libcurl4-gnutls-dev, graphviz
