## dar 2.7.16

=== debian/changelog ===
dar (2.7.16-1) unstable; urgency=medium

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Thu, 13 Feb 2025 07:42:02 -0600
