=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper-compat (= 13), pkg-config, zlib1g-dev, libbz2-dev,
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), pkgconf, zlib1g-dev, libbz2-dev,
  libzstd-dev, liblzo2-dev, liblzma-dev, liblz4-dev, libext2fs-dev,
  libgcrypt20-dev, libgpgme-dev, libassuan-dev, libargon2-dev,
  librsync-dev, libcap-dev, libnsl-dev,
@@ -19,7 +19,7 @@
 Package: libdar-dev
 Section: libdevel
 Architecture: any
-Depends: libdar64-6000 (= ${binary:Version}), ${misc:Depends}, zlib1g-dev,
+Depends: libdar64-6000t64 (= ${binary:Version}), ${misc:Depends}, zlib1g-dev,
  libbz2-dev, libzstd-dev, liblzo2-dev, liblzma-dev, liblz4-dev,
  libgcrypt20-dev, libgpg-error-dev, libassuan-dev, libargon2-dev
 Description: Disk ARchive: Development files for shared library
@@ -36,7 +36,10 @@
  compression, ATTR/ACL support. DAR also supports Pipes for remote
  operations, including with ssh.
 
-Package: libdar64-6000
+Package: libdar64-6000t64
+Provides: ${t64:Provides}
+Replaces: libdar64-6000
+Breaks: libdar64-6000 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -61,7 +64,7 @@
 
 Package: dar
 Architecture: any
-Depends: libdar64-6000 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libdar64-6000t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Suggests: par2, dar-docs
 Description: Disk ARchive: Backup directory tree and files
  Full featured archiver with support for differential backups, slices,
