=== debian/rules ===
--- 
+++ 
@@ -35,12 +35,14 @@
 	touch $@
 
 build-static/.stamp-build: build-static/config.status
+	find . -name Makefile.in -exec sed -i 's/@LIBS@/@LIBS@ -lassuan/g' {} \;
 	dh_auto_build --builddir=build-static
 	touch $@
 
 override_dh_auto_build: build-main/.stamp-build build-static/.stamp-build
 
 override_dh_auto_configure:
+	# Don't do the normal steps here due to separate builds
 
 override_dh_auto_test:
 	echo testing is no op
