## dar 2.7.17

=== debian/changelog ===
dar (2.7.17-1) unstable; urgency=medium

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Sat, 05 Apr 2025 09:44:23 -0500
