## dar 2.8.1

=== misc/Args/Makefile ===

all: args

args: args.c

clean:
	rm -f args
