=== debian/changelog ===
dar (2.8.1-1) unstable; urgency=medium

  * New upstream release
  * Added deps to libdar-dev.  Closes: #1069573.
  * libdar soname update; libdar64-7000 now new name.  Dropping
    "t64" suffix since this is no longer needed given the new
    package name.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 21 Oct 2025 22:44:16 -0500
