=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
  libzstd-dev, liblzo2-dev, liblzma-dev, liblz4-dev, libext2fs-dev,
  libgcrypt20-dev, libgpgme-dev, libassuan-dev, libargon2-dev,
  librsync-dev, libcap-dev, libnsl-dev,
- doxygen, groff, libthreadar-dev (>= 1.5.0),
+ doxygen, groff, libthreadar-dev (>= 1.6.1),
  libcurl4-openssl-dev, libssl-dev,
- python3-dev, dh-python, python3-setuptools, python3-pybind11
+ python3-dev, dh-python, python3-setuptools, python3-pybind11,
+ librhash-dev, libssh-dev
 Build-Conflicts: libcurl4-gnutls-dev, graphviz
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
@@ -19,9 +20,11 @@
 Package: libdar-dev
 Section: libdevel
 Architecture: any
-Depends: libdar64-6000t64 (= ${binary:Version}), ${misc:Depends}, zlib1g-dev,
+Depends: libdar64-7000 (= ${binary:Version}), ${misc:Depends}, zlib1g-dev,
  libbz2-dev, libzstd-dev, liblzo2-dev, liblzma-dev, liblz4-dev,
- libgcrypt20-dev, libgpg-error-dev, libassuan-dev, libargon2-dev
+ libgcrypt20-dev, libgpg-error-dev, libassuan-dev, libargon2-dev,
+ librhash-dev, libssh-dev, libthreadar-dev (>= 1.6.1), libgpgme-dev, librsync-dev,
+ libcap-dev
 Description: Disk ARchive: Development files for shared library
  Full featured archiver with support for differential backups, slices,
  compression, ATTR/ACL support. DAR also supports Pipes for remote
@@ -36,10 +39,10 @@
  compression, ATTR/ACL support. DAR also supports Pipes for remote
  operations, including with ssh.
 
-Package: libdar64-6000t64
+Package: libdar64-7000
 Provides: ${t64:Provides}
-Replaces: libdar64-6000
-Breaks: libdar64-6000 (<< ${source:Version})
+Replaces: libdar64-6000, libdar64-6000t64
+Breaks: libdar64-6000 (<< ${source:Version}), libdar64-6000t64 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -64,7 +67,7 @@
 
 Package: dar
 Architecture: any
-Depends: libdar64-6000t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libdar64-7000 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Suggests: par2, dar-docs
 Description: Disk ARchive: Backup directory tree and files
  Full featured archiver with support for differential backups, slices,
