=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 
 build-static/config.status: configure
 	dh_auto_configure --builddir=build-static -- \
-		$(DEB_CONFIGURE_EXTRA_FLAGS) --disable-shared --disable-libcurl-linking --disable-python-binding
+		$(DEB_CONFIGURE_EXTRA_FLAGS) --enable-dar-static --disable-shared --disable-libcurl-linking --disable-libssh-linking --disable-python-binding
 
 build-main/.stamp-build: build-main/config.status
 	dh_auto_build --builddir=build-main
