## dar 2.8.3

=== debian/changelog ===
dar (2.8.3-1build1) resolute; urgency=medium

  * No-change rebuild for gpgme1.0 2.0

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Fri, 20 Feb 2026 19:43:39 +0000

dar (2.8.3-1) unstable; urgency=medium

  * New upstream release.
  * Added more libs to libdar-dev deps.  Closes: #1069573.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 17 Feb 2026 07:47:57 -0600

dar (2.8.1-3) unstable; urgency=medium

  * Fix FTBFS by reverting the buggy code in 2.8.1-2.  Closes: #1122970.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 15 Dec 2025 21:06:40 -0600

dar (2.8.1-2) unstable; urgency=medium

  * Use the libdar64.a from the static rather than the shared build
    for libdar-dev.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 14 Nov 2025 05:37:03 -0600
