=== debian/control ===
--- 
+++ 
@@ -21,10 +21,10 @@
 Section: libdevel
 Architecture: any
 Depends: libdar64-7000 (= ${binary:Version}), ${misc:Depends}, zlib1g-dev,
- libbz2-dev, libzstd-dev, liblzo2-dev, liblzma-dev, liblz4-dev,
+ libbz2-dev, libzstd-dev, liblzo2-dev, liblzma-dev, liblz4-dev, libext2fs-dev,
  libgcrypt20-dev, libgpg-error-dev, libassuan-dev, libargon2-dev,
  librhash-dev, libssh-dev, libthreadar-dev (>= 1.6.1), libgpgme-dev, librsync-dev,
- libcap-dev
+ libcap-dev, libcurl4-openssl-dev, libssl-dev, libnsl-dev
 Description: Disk ARchive: Development files for shared library
  Full featured archiver with support for differential backups, slices,
  compression, ATTR/ACL support. DAR also supports Pipes for remote
